/* THE BIG GUYS */
* {margin:0;padding:0}
body {background-image:url(../images/bgtile.jpg);background-color: #ccc; background-repeat: repeat-x; background-position:top; font:90%/1.6 tahoma,arial,verdana,sans-serif; color: #333;}
.clear { clear: both; }

/* TYPOGRAPHY */
p, ul {
	color:#444;
	line-height: 1.9;
	font-size: 105%;
} /* main text font color line spacing and size */
p {margin-bottom: 1.4em;}
ol {color:#333; line-height: 1.4; margin-left:1.4em;}
ul {color:#333; line-height: 1.8;margin-top:.6em; margin-left:1.4em;font-size: 95%;font-weight:normal;}
h1, h2, h3 {letter-spacing: -0px;font-family: tahoma,arial,verdana,sans-serif;margin: 0 0 .6em;color:#333;border-Bottom: 1px solid #ccc;padding-Bottom: .4em} /* puts line ans spacing under specified Headlines */ 
h1 {font-size: 196%;margin-top:.6em; line-height: 1; font-family: times}
h2 {font-size: 145%; color:#000; letter-spacing: -1px; line-height: 1.3; font-family: Verdana, Arial, Helvetica, sans-serif
}
h3 {font-size: 126%; color:#cc0000; font-weight:bold;}
h4 {font-size: 120%; color:#000;font-weight:bold; line-height: 1.4;padding-Bottom: .8em} /* H4 is used mainly in paragraph headings */
h5 {font-size: 105%; margin: 0 0 .2em;color:#333;border-Bottom: 1px solid #eee;padding-Bottom: .2em;line-height: 1.5; }
h6 {font-size: 100%; margin: 0 0 .6em;color:#999;border-Bottom: 1px solid #333;padding-Bottom: .6em;}
h7 {font-size: 100%;}

.black12bold {color:#000; font-weight:bold;}
.normaltext {color:#333; font-weight:normal;}
.normaltextbold {color:#333; font-weight:bold;}
.lrgtextbold {color:#333; font-weight:bold;font-size: 110%;}
.highlighted {color:#ff0000; font-weight:bold;font-size: 90%;}
.highlightedlrg {color:#ff0000; font-weight:bold;font-size: 140%;}
.ttitle {font-weight: bold; font-size: 14px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999999; padding-bottom: 5px; margin-bottom: 15px; color: #666666; padding-top: 0px;}
#number {display: block; margin: 0px; font-size: .7em; color: #555; font-weight: 700; }
.feedback-message {text-align: center; display: block;background:#ffdcda; border:2px solid #fd938d; font-size:1em; font-weight:bold;  padding:10px;}


/* LINKS */

a,a:link,a:link,a:link,a:hover {background:transparent;text-decoration:none;cursor:pointer}
a:link {color:#cc0000;font-weight:bold;}
a:visited {color:#999}
a:hover,a:active {color:#ff0000;font-weight:bold;}
.tool_link a:hover {color:#999999}
.tool_link a,a:visited,a:active,a:link {color:#cc0000;font-weight:bold;}
.tool_link {float:right;}
.formhighlight {color:#ff0000;font-weight:normal;font-size: 80%}
.smalltx {color:#888;font-weight:normal;font-size: 80%}
#modmid-txt2 a {font-weight: 100;}
.subtle {color:#666;}
.subtle a:link {color:#666;;font-weight:bold;}
.subtle a:visited {color:#ccc}
.subtle a:hover,a:active {color:#999;font-weight:bold;}
#navigation a {color: #fff; margin: 0px; padding: 14px 20px 11px 15px; display: block; opacity: .6; filter: alpha(opacity = 60); zoom: 1;}
#nav-support a {font-size: 11px; padding: 5px 0 5px 10px;}
#nav-support a .icon {margin: 0px 5px 0px 0px; vertical-align: middle;}
#nav-support span.separator {border-left: 1px solid #aaa; margin: 0px 3px 0px 0px; vertical-align: middle; font-size: .5em;}
#nav-support ul { margin: 6px 0 0 0; padding: 0; line-height: 1; }
#nav-support li { display: inline; list-style-type: none; text-transform: uppercase; font-size: 15px; font-weight: bold; }

.footer {color:#999;}
.footer a:link {color:#999;font-weight:bold;}
.footer a:visited {color:#333;font-weight:bold;}
.footer a:hover,a:active {color:#ccc;font-weight:bold}

/* GENERAL */
#titlebar {border:none; margin: 0 auto; padding: 0 auto; float: left;}
img {
    border:none;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: auto;
    padding-bottom: 0;
    padding-left: auto;
}
.img {border:none; margin: 0 auto;padding: 0 auto; clear: both;}
.imgthumb {border:none; margin: 0 auto;padding: 0px 0px 10px 0px; }
.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px}

/* Section Menus */
.sidemenu{list-style-type: none;margin: 0;padding: 0;width: 160px;}
.sidemenu li a{display: block; width: auto;padding: 3px 0;padding-left: 10px;text-decoration: none;border-bottom: 1px solid #eee; }
* html .sidemenu li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */width: 150px;}
.sidemenu li a:visited, .sidemenu li a:active{color: #666;font-weight:bold;}
.sidemenu li a:hover{color: #333; background-color: #efefef; background-image:url(../images/navbg.gif);background-repeat: repeat-x;}
.sidemenu li a.active {background: #333; color: #fff;}
.smallmenu{list-style-type: none;margin: 0;padding: 0;width: 160px;}
.smallmenu li a{display: block; width: auto;padding: 3px 0;padding-left: 10px;text-decoration: none;border-bottom: 1px solid #eee; }
* html .smallmenu li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */width: 150px;}
.smallmenu li a:visited, .smallmenu li a:active{color: #666;font-weight:bold;}
.smallmenu li a:hover{color: #333; background-color: #efefef; background-image:url(../images/navbg.gif);background-repeat: repeat-x;}


/* SEARCH */
#search {
    color:#fff;
    background: #fff;
    background-image:url(../images/searchbg.gif);
    background-repeat: repeat-x;
    font-size: 80%;
    font-weight:bold;
    height: 50px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
#search form {margin:0}
#search input {
    width:120px;
    height:17px;
    background-image:url(../images/navbg.gif);
    background-repeat: repeat-x;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: -1px;
    margin-left: 0;
    font-size: 11px;
    color: #C80000;
    float: left;
    padding-top: 3px;
}
#search label {padding:5px 0 0;display:inline}
#search input.f-submit {
    width:25px;
    height:20px;
    font-weight:bold;
    background-image:url(../images/navbg.gif);
    background-repeat: repeat-x;
    float: right;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 20;
    color: #B10000;
    padding: 0px;
}

/* LAYOUT - Main sections pieces */
#wrap {width:950px; height: 100%; margin: 0 auto; align:center; background: #fff;border-left: 1px solid #999; border-right: 1px solid #999;}
#mainbodywrap {width:100%; height: 100%; margin: 0 auto; padding: 0 auto; background: #fff;}
#header {width:100%; margin: 0 auto; padding: 0 auto; background: url(/images/bg-header-tile.jpg); /* overflow: hidden; */ }
#logo {float: left; overflow: hidden; height: 109px; width: 225px;}
#nav-support {float: right; margin: 20px 20px 0px 0px;  text-align: right;}

#featureflash {width:100%; margin: 0 auto; padding: 0 auto;}
#feature {  background: #000; position: relative; overflow: hidden;}

/*  MEGA DROPDOWN - Formatting and positioning for dropdown menus  */
#navigation {
    clear: both;
    height: 43px;
    vertical-align: bottom;
    background: #000000 url(/images/bg-primary-nav-tile.png) repeat-x;
}
#nav-primary {
    float: left;
    margin: 0px 0px 0px 15px;
}
#nav-secondary {
    float: right;
    margin: 0px 10px 0px 0px;
}
#navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#navigation ul li {
    float: left;
    padding: 0px 0px 0px 0px;
    font-size: .7em;
}
ul#level-1 li {
    float: left;
    margin: 0; padding: 0;
    position: relative;
}
ul#level-1 li a { float: left; }
ul#level-1 li:hover {
    color: #FFFFFF;
    background: #222222 url(/images/bg-hover-nav-tile.png) repeat-x;
}
ul#level-1 li .sub {
    position: absolute;
    top: 42px; left: 0px;
    width: 150px;
    padding: 20px 20px 15px;
    border-top: none;
    border-right: 1px solid #3A3A3A;
    border-bottom: 1px solid #3A3A3A;
    border-left: 1px solid #3A3A3A;
    float: left;
    display: none;
    z-index: 10000;
    background-color: #333333;
    background-image: -moz-linear-gradient(top, #333333, #111111); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #333333),color-stop(1, #111111)); /* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#111111'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#111111')"; /* IE8 */
    box-shadow: 0px 5px 5px #666;
    moz-box-shadow: 0px 5px 5px #666;
    webkit-box-shadow: 0px 5px 5px #666;
}
ul#level-1 li .sub ul{
    width: 100%;
    padding: 10px 0 10px 0;
    background: none;
}
ul#level-1 li .sub .column ul {
    list-style: none;
    width: 180px;
    padding: 0 14px 0 15px;
    background: none;
}
ul#level-1 .sub ul li {
    width: 100%;
    background: none;
}
ul#level-1 .sub ul li h2 {
    padding: 0;
    margin: 0;
    font-size: 11px;
    color: #FFFFFF;
    line-height: 150%;
    border: none;
    background: none;
}
ul#level-1 .sub ul li h2 a {
    padding: 20px 0px 20px;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    opacity: 1.0;
    background: none;
}
ul#level-1 .sub ul li a {
    height: auto;
    padding: 0 0 20px;
    font-size: 11px;
    color: #fff;
    line-height: normal;
    background: none;
}
ul#level-1 li#store .sub .column {
    float: left;
    height: 100%;
    border-right: 1px solid #3A3A3A;
    background: none;
}
ul#level-1 li#store .sub .lastcol {
    border: none;
    background: none;
}
ul#level-1 li#store .sub {
    width: 840px;
    left: -45px;
    padding-top: 10px;
}
ul#level-1 li#store .sub ul li a {
    padding-bottom: 10px;
    background: none;
}
ul#level-1 li#blog .sub {
    width: 840px;
    left:-133px;
    padding-top: 10px;
}
ul#level-1 li#blog .sub .column {
    float: left;
    height: 450px;
    border-right: 1px solid #3A3A3A;
    background: none;
    width: 400px;
}
ul#level-1 li#blog .sub .lastcol {
    border: none;
    background: none;
    padding-left: 20px;
}
ul#level-1 li#blog .sub ul li h2 a {
    padding: 20px 0px 20px;
}

ul#level-1 li#blog .sub ul li a {
    width: 300px;
}

/*
.panel-overlay { color: #fff; width: 930px; padding: 20px 20px 20px 20px; position: relative; margin-top: -230px; height: 190px; background: url(/images/overlay.png) repeat; opacity: 0; filter:alpha(opacity= 0); }
*/
.panel-overlay { z-index: 1000; position: absolute; bottom: 0; right: 0;
                 background: url(/images/overlay.png) repeat; margin: 0; padding: 0px 10px 0px 10px;
                 width: 180px; height: 0; opacity: 0;}


/*.panel-overlay:hover {visibility: visible;}*/
.panel-overlay * {border: none; margin: 0; color: #fff;}
.panel-overlay h2 {margin-top: 10px;}


#footer {width:890px;margin: 0 auto;padding: 20px 30px 10px 30px; background-color: #000; background-image:url(../images/footerblackbg.gif);background-repeat: repeat-x;}
#footertxt {width:150; margin: 0 auto; padding: 10px 10px 10px 10px; float: left;color:#ccc; font-size: 76%;font-weight:normal;}
#footerbottom {width:850px; height: 30px; margin: 0 auto;padding: 20px 50px 0px 50px; background-color: #fff; font-size: 70%; background-image:url(../images/celbg.gif); background-repeat: repeat-x;}

/* Footer Menus */
.footmenu{list-style-type: none;margin: 0;padding: 0;width: 160px;color: #666;font-weight:normal;}
.footmenu li a{display: block; width: auto;padding: 0px 0px 0px 0px;text-decoration: none;color:#666;}
* html .footmenu li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */width: 130px;color: #666;}
.footmenu li a:visited, .footmenu li a:active{color: #666;font-weight:normal;}
.footmenu li a:hover{background-color: #222;color:#999;display: block; width: auto;padding: 0px 0px 0px 0px;text-decoration: none;}


/* Columns */
#side-col {width:200px; height: 100%; margin: 0 auto;padding: 0 auto; float: left; background: #fff; height:100%;}
#mid-col {width:548px; height: 100%;margin: 0 auto;padding: 0 auto; float: left; background: #fff; height:100%; border-left: 1px solid #eee; border-right: 1px solid #eee;}
#mid-col-long {width:948px; height: 100%;margin: 0 auto;padding: 0 auto; float: left; background: #fff; height:100%; border-left: 1px solid #eee; border-right: 1px solid #eee;}


/* Modules - side - 200px */
#modside-pod {width:200px;margin: 0 auto; padding: 0px 0px 6px 0px; float: left; border-bottom: 1px solid #eee; background-image:url(../images/celbg.gif);background-repeat: repeat-x;}
#modside-txt {width:160px;margin: 0 auto; padding: 12px 0px 0px 20px; float: left; font-size: 80%;}
#viewed {width:160px; margin: 0 auto; padding: 0px 0px 0px 20px; float: left; font-size: 80%;color:#666;}

/* Modules - mid - 378px */

#modmid-full {width:508px;margin: 0 auto; padding: 20px 20px 14px 20px; float: left; background-image:url(../images/celbg.gif);background-repeat: repeat-x;font-size: 84%; line-height: 1.2;}

#modlong-pod {width:738px;margin: 0 auto; padding: 20px 20px 14px 20px; float: left; background-image:url(../images/celbg.gif);background-repeat: repeat-x;}
#modlong-img {width:80px;margin: 0 auto; padding: 1px 1px 1px 1px; float: left; border-left: 1px solid #999; border-right: 1px solid #ccc; border-top: 1px solid #999; border-bottom: 1px solid #ccc; }
#modlong-txt {width:230px;margin: 0 auto; padding: 0px 0px 0px 20px; float: left; font-size: 80%; line-height: 1.2;}

#modmid-pod {width:508px;margin: 0 auto; padding: 20px 20px 14px 20px; float: left; background-image:url(../images/celbg.gif);background-repeat: repeat-x;}

#modmid-img { margin-right: 20px; padding: 0px 0px 0px 0px; float: left; border-left: 1px solid #999; border-right: 1px solid #ccc; border-top: 1px solid #999; border-bottom: 1px solid #ccc; }

#modmid-txt { display: table; overflow: hidden; padding: 0px 0px 0px 0px;}

#modmid-txt1 {width:330px;margin: 0 auto; padding: 0px 0px 0px 20px; float: left;}
#modmid-txt2 {width:510px; float: left; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; padding-top: 5px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}
#prosplit{width:240px;margin: 0 auto; padding: 10px 10px 20px 10px; float: left; background-image:url(../images/celbg.gif);background-repeat: repeat-x;}
#prosplit1{width:149px;margin: 0 auto; padding: 10px 10px 20px 10px; float: left;}
#item-articleholder { margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;  height: 16px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-top-width: 1px; border-top-style: dotted; border-top-color: #999999; }
#item-articleopt { float: left; width: 105px; text-align: center; padding: 0px;}
#toolsmain {width: 950px; padding: 0px; margin:0px; float:left; background-image: url(../images/toolsbg.png); background-repeat: repeat-y;
}
#tools-sep {
    width: 474px;
    padding: 0px;
    float: left;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
#tools-sep-txt {
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-left: 15px;
    float: left;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
.left{border-right: #ccc 1px solid;}


/* Modules - Items */
#item-pod {width:524px;margin: 0 auto; padding: 12px 12px 12px 12px; float: left; background-image:url(../images/celbg.gif);background-repeat: repeat-x;}
#item-img {width:350px;margin: 0 auto; padding: 0px 0px 0px 0px; float: left; border: 1px solid;border-color: #999;}
#item-th {width:80px;margin: 0px 10px 0px 0px; padding: 1px 1px 1px 1px; float: left; border-left: 1px solid #999; border-right: 1px solid #ccc; border-top: 1px solid #999; border-bottom: 1px solid #ccc; }
#item-th2 {width:160px;margin: 0px 10px 0px 0px; padding: 1px 1px 1px 1px; float: left; border-left: 1px solid #999; border-right: 1px solid #ccc; border-top: 1px solid #999; border-bottom: 1px solid #ccc; }
#item-img-product {width:350px;margin: 0 auto; padding: 0px 0px 0px 0px; float: left;}
#item-txt {width:520px;margin: 0 auto; padding: 20px 0px 40px 0px; line-height: 1.4; clear: both;}
.item-meta {margin: .1em 0em 0em 0em; padding: 0em 0em .25em 0em; border-bottom: 1px solid #ddd; clear: both; float: left; width: 100%; color: #777; font-size: 80%;}
#item-txt .item-meta {margin: -.8em 0em 1em 0em;}
.item-date {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; color:#666;}
.item-author {float: right; }
.item-categories {margin: .3em 0em 0em 0em; clear: left; float: left; }
.item-categories a {font-weight: 100; color: #999;}
.item-excerpt {margin: 0em 0em 0em 0em; padding: .3em 0em 0em 0em; clear: left; float: left;}
#item-credit {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; color:#666; font-size: 90%;}
#item-viewed { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; font-size: 90%;color:#666;}
.item-readmore { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; font-size: 90%;}
.item-tags {margin: .5em 0em .5em 0em; padding: .3em 0em 0em 0em; font-weight: 700; color: #777; clear: left; float: left; border-top: 1px solid #eee; width: 100%; font-size: 80%;}
.item-tags a {font-weight: 100; color: #777; }
#item-txt .item-tags {margin: .5em 0em 2em 0em;}
#item-addtocart { margin: 0px 0px 0px 0px; padding: 4px 0px 0px 0px; float: right; font-size: 90%;}
#item-form {width:354px;margin: 0 auto; padding: 12px 12px 12px 12px; float: left;}
#tools {width:310px;margin: 20px 0px 20px 0px; padding: 20px 20px 20px 20px; float: left; background-image:url(../images/celbg.gif);background-repeat: repeat-x;}
#tools1 {
    width:305px;
    float: left;
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    height: 220px;
    background-image: url(../images/toolsmodback.png);
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
}
#tb-long {width:910px;margin: 0px 0px 0px 0px; padding: 14px 10px 12px 26px; float: left;}
#tools-image {
    border: 1px solid #FFFFFF;
    height: 300px;
    width: 350px;
    margin-bottom: 20px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}

#tools-text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 250px;
    overflow: auto;
    padding-right: 10px;
    padding-left: 10px;
    text-align: justify;
}

#tools-text1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 170px;
    overflow: auto;
    padding-right: 10px;
    padding-left: 10px;
    text-align: justify;
}

/* Forms and Buttons */
#form-con {width:470px;margin: 20px 0px 20px 0px; padding: 20px 20px 20px 20px; float: left; background-image:url(../images/celbg.gif);background-repeat: repeat-x;}
#form-con2 {width:338px; margin: 0px 0px 0px 0px; padding: 10px 0px 10px 0px; float: left; background-image:url(../images/celbg.gif);background-repeat: repeat-x;}
.nicedropbox {border: 3px double #333;border-top-color: #666;border-left-color: #666;padding: 0.25em;background-color: #eee;color: #333;font-size: 100%;font-weight: normal;}
.nicebutton {border: 3px double #333;border-top-color: #666;border-left-color: #666;padding: 0.25em;background-color: #eee;color: #333;font-size: 100%;font-weight: bold; background-image:url(../images/navbg.gif); width: auto; overflow: visible;}
.nicebuttonsmall {border: 2px double #333;border-top-color: #666;border-left-color: #666;padding: 0.25em;background-color: #666;font-size: 70%;background-image:url(../images/navbg.gif);}
.askaquestion {
    width: 150px;
    float: left;
    height: 60px;
    overflow: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #666666;
}
.emailadd{
    width: 150px;
    float: left;
    font-size: 10px;
    color: #666666;
}

h3#respond, h3#comments {clear: left}

#commentform {clear: left}

div#commentlist {font-size: 80%; font-weight: 100;}

div#commentlist * {font-weight: 100}

hr {clear: left}

form.form-center label{display: block; vertical-align: baseline; width: 10em; margin: 0px 10px 0px 0px; clear: left; float: left; font-weight: 700;}
form.form-center input{display: block; vertical-align: baseline; margin: 5px 0px 10px 0px;}
form.form-center p.field-hint {display: block; margin: -10px 0 0 130px; color: #999;}

.form-center div.form-group {margin: 10px 0px 10px 0px; overflow: hidden;}
.small-check {margin: 0px 10px 0px 100px; float: left; clear:left;}
.form-center .label-small {margin: 0px 10px 0px 10px; float: left; clear: right; font-weight: 100; text-align: left; width:35em;}

/* Clearing Floats*/
#clearfix {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html .clearfix {height: 1%;}

/* Pagination */
.pagination {color:#999;padding: 4px 2px 4px 7px;font-size: 80%;margin: 10px 10px 10px 10px;}
.pagination p {position:relative;text-align:right}
.pagination p a:link, .pagination p a:visited, .pagination p a:hover, .pagination p a:active {text-decoration:none;background:#333;padding:2px 5px;border: 1px solid #444}
.pagination p a:hover {background:#666;color:#fff}
.pagination p span {text-decoration:none;background:#121212;padding:2px 5px;border: 1px solid #666;color:#999}
.pagination * {margin:0}
.pagination h4 {margin-top:-1.45em;padding:0;border:none}
.subhead_bold { font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 18px; font-weight: bold; color: #000000; text-decoration: none }
g:2px 5px;border: 1px solid #666;color:#999}
.pagination * {margin:0}
.pagination h4 {margin-top:-1.45em;padding:0;border:none}
.subhead_bold { font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 18px; font-weight: bold; color: #000000; text-decoration: none }

#pagination {overflow: hidden; float: left; clear: left; width: 100%; text-align: center; border-top: 1px solid #eee; font-size: .8em;}
#pagination #first-page {float: left; padding: 0px 10px 0px 15px;}
#pagination #last-page {float: right; padding: 0px 15px 0px 10px;}
#pagination #you-are-here {padding: 0px 10px 0px 10px;}


/* Social Media */
#twitter_div p.twitter-message {margin: 0;}
#twitter_div p.twitter-message {padding: 7px 0px 7px 0px; margin: 0;border-bottom: 1px dashed #ccc; list-style: none;}
#twitter_div p.twitter-message:hover {background: #f3f3f3;}



div.sociable { margin: 5px 0px 0px 0px;  clear: both; float: left; color: #999; font-size: 90%;}

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
    position: absolute;
    display: block;
    top: -5em;
    background: #ffe;
    border: 1px solid #ccc;
    line-height: 1.25em;
}
.sociable span {
    display: block;
}
.sociable ul {
    display: inline;
    margin: 0 !important;
    padding: 0 !important;
}
.sociable ul li {
    background: none;
    display: inline !important;
    list-style-type: none;
    margin: 0;
    padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
    float: none;
    width: 16px;
    height: 16px;
    border: 0;
    margin: 0;
    padding: 0;
}

.sociable-hovers {
    opacity: .4;
    -moz-opacity: .4;
    filter: alpha(opacity=40);
}
.sociable-hovers:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
}

/*
 * Modal Contact Form
*/


/* Overlay */
#contact-overlay, #catalog-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-data, #simplemodal-wrap {width:450px; font-size: .8em;}
#contact-container, #catalog-container {width:450px; text-align:left;}
#contact-container .contact-content, #catalog-container .catalog-content {width:;background-color:#fff; color:#444; height:40px; padding:10px 20px;}
#contact-container h3, #catalog-container h3 {margin:0; padding-bottom:6px; font-size:1.2em; text-align:left;}
#contact-container .contact-loading, #catalog-container .catalog-loading {position:absolute; background:url(/forms/img/loading.gif) no-repeat; z-index:8000; height:55px; width:54px; margin:-14px 0 0 170px; padding:0;}
#contact-container .contact-message, #catalog-container .catalog-message {text-align:center;}
#contact-container .contact-error, #catalog-container .catalog-error {color:#b13730; width:96%; font-size:.8em; background:#ffdcda; border:2px solid #fd938d; font-size:0.8em; font-weight:bold; margin:0 auto; padding:2px;}
#contact-container br, #catalog-container br {clear:both;}
#contact-container form, #catalog-container form {padding:0; margin:0;}
#contact-container label, #catalog-container label {display:block; font-weight:700;}
#contact-container label span, #catalog-container label span {color:#ff2216;}
#contact-container .label-group, #catalog-container .label-group {width: 50%; height: 4em; float: left; margin: 10px 0px 0px 0px;}
#contact-container .label-group input, #catalog-container .label-group input {width: 93%;}
#contact-container div.recip, #catalog-container div.recip {width:48%; float:left; margin-right:8px;}
#contact-container label.recip, #catalog-container label.recip {float:left; margin:2px; font-weight:normal; font-size:.95em;}
#contact-container input.recip, #catalog-container input.recip {clear:left; float:left; margin:4px;}
#contact-container .contact-input, #catalog-container .catalog-input {padding:2px; margin:2px 2px 8px; background:#fff; border:1px solid #999; width:400px;}
#contact-container textarea, #catalog-container textarea {height:94px;}
#contact-container .contact-send, #catalog-container .catalog-send {cursor: pointer; float: right; margin: 10px 3px 0px 0px; clear: left; font-size: 1em;}
#contact-container .contact-cancel, #catalog-container .catalog-cancel {cursor: pointer; float: right; margin: 10px 20px 0px 0px; padding: 5px; background: #aaa; border: 1px solid #777;}
#contact-container a.modalCloseX, #catalog-container a.modalCloseX,
#contact-container a.modalCloseX:link, #catalog-container a.modalCloseX:link,
#contact-container a.modalCloseX:active, #catalog-container a.modalCloseX:active,
#contact-container a.modalCloseX:visited, #catalog-container a.modalCloseX:visited {text-decoration:none; font-weight:bold; font-size:1.2em; position:absolute; top:2px; right:10px; color:#999;}
#contact-container a.modalCloseX:hover, #catalog-container a.modalCloseX:hover {color:#9bb3b3;}

.catalog-content {
    background: url(/images/guide-09-1.jpg) -90% 140% no-repeat;
}